TelNowEdge\Module\tnehook\Model\User:
    properties:
        extension:
            groups: [user, device, attendant]
        password:
            groups: [user]
        name:
            groups: [user, attendant]
        outboundCid:
            groups: [user]
        userProvision:
            groups: [user]
